File rebuildpacs.KDE:Unstable:Qt-openSUSE_Tumbleweed.yaml of Package rebuilds

check:
  KDE:Unstable:Qt/openSUSE_Tumbleweed/x86_64/gammaray:qt6:
    problem:
    - nothing provides libQt6Gui.so.6(Qt_6.6.3_PRIVATE_API)(64bit) needed by gammaray-qt6-shared-plugins-3.0.0.x86_64
    - nothing provides libQt6Core.so.6(Qt_6.6.3_PRIVATE_API)(64bit) needed by gammaray-qt6-shared-plugins-3.0.0.x86_64
    - nothing provides libQt6Qml.so.6(Qt_6.6.3_PRIVATE_API)(64bit) needed by gammaray-qt6-shared-plugins-3.0.0.x86_64
    - nothing provides libQt6Quick.so.6(Qt_6.6.3_PRIVATE_API)(64bit) needed by gammaray-qt6-shared-plugins-3.0.0.x86_64
    - nothing provides libQt6Gui.so.6(Qt_6.6.3_PRIVATE_API)(64bit) needed by libgammaray-qt6-3_0_0-3.0.0.x86_64
    - nothing provides libQt6Gui.so.6(Qt_6.6.3_PRIVATE_API)(64bit) needed by libgammaray-shared-qt6-3_0_0-3.0.0.x86_64
    - nothing provides libQt6Core.so.6(Qt_6.6.3_PRIVATE_API)(64bit) needed by libgammaray-shared-qt6-3_0_0-3.0.0.x86_64
    rebuild: '2024-04-11 14:01:08.608046'
  KDE:Unstable:Qt/openSUSE_Tumbleweed/x86_64/libqt5-qtimageformats:
    problem:
    - nothing provides libmng.so.2 needed by libqt5-qtimageformats-32bit-5.15.13+kde7.x86_64
    rebuild: '2024-04-01 08:01:12.170106'
failed:
  KDE:Unstable:Qt/openSUSE_Tumbleweed/i586/libqt5-qtwebkit: '2023-08-30 23:18:24.257784'
leafs: {}
unresolvable:
  KDE:Unstable:Qt/openSUSE_Tumbleweed/x86_64/libqt5-qtwebkit: '2024-03-21 08:01:11.429539'
  KDE:Unstable:Qt/openSUSE_Tumbleweed/x86_64/python-qt5:nonring-extras: '2024-03-21
    08:01:11.429555'
openSUSE Build Service is sponsored by